@import url("Fork-Awesome-1.1.7/css/fork-awesome.min.css");

.reveal section img {
  border: 0px ;
  box-shadow: 0 0 0;
}

.host {
  font-style: italic;
  background-color: #eee;
  color: #761919;
}

.slide {
    font-size: 2.1rem;
}

img {
    vertical-align: middle;
    transform: translate(0px,-0.18em);
}

.small {
    font-size: 1.1rem;
}

.tiny {
    font-size: 0.8rem;
}

.red {
    color: #bf616aff;
}

.blue {
    color: #5e81acff;
}

.green {
    color: #8fbcbbff;
}

.bg-nord-4 {
    background-color: #d8dee9ff;
}
.bg-nord-5 {
    background-color: #e5e9f0ff;
}
.bg-nord-6 {
    background-color: #eceff4ff;
}

.reveal section img {
    background: none;
}


.mini-background .slide-background-content {
    background-size: 70%;
    background-repeat: no-repeat;
    transform: rotate(-20deg);
    -moz-transform: rotate(-20deg);
}

.white90 .slide-background-content {
  opacity: .1;
}

.white80 .slide-background-content {
  opacity: .2;
}

.white70 .slide-background-content {
  opacity: .3;
}

.white60 .slide-background-content {
  opacity: .4;
}

.white50 .slide-background-content {
  opacity: .5;
}

.white40 .slide-background-content {
  opacity: .6;
}

.white30 .slide-background-content {
  opacity: .7;
}

.white20 .slide-background-content {
  opacity: .8;
}
.white10 .slide-background-content {
  opacity: .9;
}

/* Reprise de la css revealjs pour le README */
body {
    font-family: "Source Sans Pro", Helvetica, sans-serif;
}
